Subject: Combined scanning and raw monitoring patch for orinoco (on airport)

From: Corey Minyard <[email-masked]>
Date: Fri, 07 Feb 2003 00:04:16 -0600

I have combined the monitor mode patch from the Shmoo group and the
scanning patch from Moustafa A. Youssef
<http://www.cs.umd.edu/%7Emoustafa/morinoco/morinoco.html>  (see
http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Orinoco.html#drivers
for those patches) and a patch for the airport card from
http://www.swieskowski.net/code/wifi.php together.  Now my iBook2 with
an airport card can scan and monitor, which makes me happy.  Thanks to
those who wrote the patches.

The patch is at http://home.attbi.com/~minyard if you are interested.

- -Corey

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/